{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Darik.Modules.Trade.TaxSender/1.0.0": {
        "dependencies": {
          "Darik.Libs.Data.Shared": "1.3.4.3",
          "TaxCollectData.Library": "0.0.20"
        },
        "runtime": {
          "Darik.Modules.Trade.TaxSender.dll": {}
        }
      },
      "Azure.Core/1.25.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0",
          "System.Memory.Data": "1.0.2",
          "System.Numerics.Vectors": "4.5.0",
          "System.Text.Encodings.Web": "6.0.0",
          "System.Text.Json": "6.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net5.0/Azure.Core.dll": {
            "assemblyVersion": "1.25.0.0",
            "fileVersion": "1.2500.22.33004"
          }
        }
      },
      "Azure.Identity/1.7.0": {
        "dependencies": {
          "Azure.Core": "1.25.0",
          "Microsoft.Identity.Client": "4.47.2",
          "Microsoft.Identity.Client.Extensions.Msal": "2.19.3",
          "System.Memory": "4.5.4",
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Text.Json": "6.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.700.22.46903"
          }
        }
      },
      "Dapper/2.0.151": {
        "runtime": {
          "lib/net5.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.151.35995"
          }
        }
      },
      "Darik.Libs.Data/1.3.4.2": {
        "dependencies": {
          "Dapper": "2.0.151",
          "Darik.Models.Dtos": "1.3.4.2",
          "Darik.Models.Org.Entities": "1.0.1",
          "EPPlus": "6.2.9",
          "Microsoft.EntityFrameworkCore.SqlServer": "7.0.11",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.Data.SqlClient": "4.8.6"
        },
        "runtime": {
          "lib/net6.0/Darik.Libs.Data.dll": {
            "assemblyVersion": "1.3.4.2",
            "fileVersion": "1.3.4.2"
          }
        }
      },
      "Darik.Libs.Data.Shared/1.3.4.3": {
        "dependencies": {
          "Darik.Libs.Data": "1.3.4.2",
          "GraphQL.Client": "5.1.0",
          "GraphQL.Client.Serializer.Newtonsoft": "5.1.0"
        },
        "runtime": {
          "lib/net6.0/Darik.Libs.Data.Shared.dll": {
            "assemblyVersion": "1.3.4.3",
            "fileVersion": "1.3.4.3"
          }
        }
      },
      "Darik.Models.Dtos/1.3.4.2": {
        "dependencies": {
          "Darik.Models.Entities": "1.3.4.2",
          "Darik.Models.Helpers": "1.0.7",
          "FluentValidation": "11.9.0"
        },
        "runtime": {
          "lib/net6.0/Darik.Models.Dtos.dll": {
            "assemblyVersion": "1.3.4.2",
            "fileVersion": "1.3.4.2"
          }
        }
      },
      "Darik.Models.Entities/1.3.4.2": {
        "dependencies": {
          "Darik.Models.Enums": "1.2.9.1",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/net6.0/Darik.Models.Entities.dll": {
            "assemblyVersion": "1.3.4.2",
            "fileVersion": "1.3.4.2"
          }
        }
      },
      "Darik.Models.Enums/1.2.9.1": {
        "runtime": {
          "lib/net6.0/Darik.Models.Enums.dll": {
            "assemblyVersion": "1.2.9.1",
            "fileVersion": "1.2.9.1"
          }
        }
      },
      "Darik.Models.Helpers/1.0.7": {
        "dependencies": {
          "PersianDateTime": "1.1.5082.36395"
        },
        "runtime": {
          "lib/net6.0/Darik.Models.Helpers.dll": {
            "assemblyVersion": "1.0.7.0",
            "fileVersion": "1.0.7.0"
          }
        }
      },
      "Darik.Models.Org.Entities/1.0.1": {
        "runtime": {
          "lib/net6.0/Darik.Models.Org.Entities.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "EPPlus/6.2.9": {
        "dependencies": {
          "EPPlus.Interfaces": "6.1.1",
          "EPPlus.System.Drawing": "6.1.1",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.IO.RecyclableMemoryStream": "2.2.1",
          "System.Security.Cryptography.Pkcs": "6.0.3",
          "System.Text.Encoding.CodePages": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/EPPlus.dll": {
            "assemblyVersion": "6.2.9.0",
            "fileVersion": "6.2.9.0"
          }
        }
      },
      "EPPlus.Interfaces/6.1.1": {
        "runtime": {
          "lib/net6.0/EPPlus.Interfaces.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "EPPlus.System.Drawing/6.1.1": {
        "dependencies": {
          "EPPlus.Interfaces": "6.1.1",
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/EPPlus.System.Drawing.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "FluentValidation/11.9.0": {
        "runtime": {
          "lib/net6.0/FluentValidation.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.9.0.0"
          }
        }
      },
      "GraphQL.Client/5.1.0": {
        "dependencies": {
          "GraphQL.Client.Abstractions": "5.1.0",
          "GraphQL.Client.Abstractions.Websocket": "5.1.0",
          "System.Reactive": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/GraphQL.Client.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "GraphQL.Client.Abstractions/5.1.0": {
        "dependencies": {
          "GraphQL.Primitives": "5.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/GraphQL.Client.Abstractions.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "GraphQL.Client.Abstractions.Websocket/5.1.0": {
        "dependencies": {
          "GraphQL.Client.Abstractions": "5.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/GraphQL.Client.Abstractions.Websocket.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "GraphQL.Client.Serializer.Newtonsoft/5.1.0": {
        "dependencies": {
          "GraphQL.Client.Abstractions.Websocket": "5.1.0",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/GraphQL.Client.Serializer.Newtonsoft.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "GraphQL.Primitives/5.1.0": {
        "runtime": {
          "lib/netstandard2.0/GraphQL.Primitives.dll": {
            "assemblyVersion": "5.1.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.CSharp/4.5.0": {},
      "Microsoft.Data.SqlClient/5.1.1": {
        "dependencies": {
          "Azure.Identity": "1.7.0",
          "Microsoft.Data.SqlClient.SNI.runtime": "5.1.0",
          "Microsoft.Identity.Client": "4.47.2",
          "Microsoft.IdentityModel.JsonWebTokens": "6.24.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.24.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.Diagnostics.DiagnosticSource": "6.0.0",
          "System.Runtime.Caching": "6.0.0",
          "System.Security.Cryptography.Cng": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "System.Text.Encoding.CodePages": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          },
          "runtimes/win/lib/net6.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/5.1.0": {
        "runtimeTargets": {
          "runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "5.1.0.0"
          },
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "5.1.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "5.1.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/7.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "7.0.11",
          "Microsoft.EntityFrameworkCore.Analyzers": "7.0.11",
          "Microsoft.Extensions.Caching.Memory": "7.0.0",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "7.0.11.0",
            "fileVersion": "7.0.1123.40906"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/7.0.11": {
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "7.0.11.0",
            "fileVersion": "7.0.1123.40906"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/7.0.11": {},
      "Microsoft.EntityFrameworkCore.Relational/7.0.11": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "7.0.11",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "7.0.11.0",
            "fileVersion": "7.0.1123.40906"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.SqlServer/7.0.11": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "5.1.1",
          "Microsoft.EntityFrameworkCore.Relational": "7.0.11"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.SqlServer.dll": {
            "assemblyVersion": "7.0.11.0",
            "fileVersion": "7.0.1123.40906"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "7.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Http/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Options/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Identity.Client/4.47.2": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.24.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.47.2.0",
            "fileVersion": "4.47.2.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/2.19.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.47.2",
          "System.Security.Cryptography.ProtectedData": "6.0.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "2.19.3.0",
            "fileVersion": "2.19.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.24.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.24.0.0",
            "fileVersion": "6.24.0.31013"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.24.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.24.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.24.0.0",
            "fileVersion": "6.24.0.31013"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.24.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.24.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.24.0.0",
            "fileVersion": "6.24.0.31013"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.24.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.24.0",
          "Microsoft.IdentityModel.Tokens": "6.24.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.24.0.0",
            "fileVersion": "6.24.0.31013"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.24.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.24.0",
          "System.IdentityModel.Tokens.Jwt": "6.24.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.24.0.0",
            "fileVersion": "6.24.0.31013"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.24.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.5.0",
          "Microsoft.IdentityModel.Logging": "6.24.0",
          "System.Security.Cryptography.Cng": "5.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.24.0.0",
            "fileVersion": "6.24.0.31013"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/2.2.1": {
        "runtime": {
          "lib/net5.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.VisualStudio.Threading/17.3.44": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "Microsoft.VisualStudio.Threading.Analyzers": "17.3.44",
          "Microsoft.VisualStudio.Validation": "17.0.58",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net6.0/Microsoft.VisualStudio.Threading.dll": {
            "assemblyVersion": "17.3.0.0",
            "fileVersion": "17.3.44.61447"
          }
        },
        "resources": {
          "lib/net6.0/cs/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "cs"
          },
          "lib/net6.0/de/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/es/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0/fr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0/it/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0/ja/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0/ko/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ko"
          },
          "lib/net6.0/pl/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0/pt-BR/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net6.0/ru/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0/tr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0/zh-Hans/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net6.0/zh-Hant/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.VisualStudio.Threading.Analyzers/17.3.44": {},
      "Microsoft.VisualStudio.Validation/17.0.58": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.VisualStudio.Validation.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.58.10550"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "PersianDateTime/1.1.5082.36395": {
        "runtime": {
          "lib/net40/PersianDateTime.dll": {
            "assemblyVersion": "1.1.5082.36395",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Pkcs11Interop/5.1.2": {
        "runtime": {
          "lib/netstandard2.0/Pkcs11Interop.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Portable.BouncyCastle/1.9.0": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.9.0.0",
            "fileVersion": "1.9.0.1"
          }
        }
      },
      "RestSharp/108.0.1": {
        "runtime": {
          "lib/net6.0/RestSharp.dll": {
            "assemblyVersion": "108.0.1.0",
            "fileVersion": "108.0.1.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "System.Configuration.ConfigurationManager/6.0.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41905"
          }
        }
      },
      "System.Data.SqlClient/4.8.6": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Formats.Asn1/6.0.0": {},
      "System.IdentityModel.Tokens.Jwt/6.24.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.24.0",
          "Microsoft.IdentityModel.Tokens": "6.24.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.24.0.0",
            "fileVersion": "6.24.0.31013"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Memory.Data/1.0.2": {
        "dependencies": {
          "System.Text.Encodings.Web": "6.0.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.Data.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.221.20802"
          }
        }
      },
      "System.Net.Http.Json/6.0.0": {
        "dependencies": {
          "System.Text.Json": "6.0.0"
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reactive/5.0.0": {
        "runtime": {
          "lib/net5.0/System.Reactive.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.1"
          }
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.Caching/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/6.0.0": {},
      "System.Security.Cryptography.Cng/5.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "6.0.0"
        }
      },
      "System.Security.Cryptography.Pkcs/6.0.3": {
        "dependencies": {
          "System.Formats.Asn1": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "TaxCollectData.Library/0.0.20": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.Http": "6.0.0",
          "Microsoft.VisualStudio.Threading": "17.3.44",
          "Newtonsoft.Json": "13.0.1",
          "Pkcs11Interop": "5.1.2",
          "Portable.BouncyCastle": "1.9.0",
          "RestSharp": "108.0.1",
          "System.Net.Http.Json": "6.0.0",
          "System.Security.Cryptography.Cng": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/TaxCollectData.Library.dll": {
            "assemblyVersion": "0.0.20.0",
            "fileVersion": "0.0.20.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Darik.Modules.Trade.TaxSender/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.25.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X8Dd4sAggS84KScWIjEbFAdt2U1KDolQopTPoHVubG2y3CM54f9l6asVrP5Uy384NWXjsspPYaJgz5xHc+KvTA==",
      "path": "azure.core/1.25.0",
      "hashPath": "azure.core.1.25.0.nupkg.sha512"
    },
    "Azure.Identity/1.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eHEiCO/8+MfNc9nH5dVew/+FvxdaGrkRL4OMNwIz0W79+wtJyEoeRlXJ3SrXhoy9XR58geBYKmzMR83VO7bcAw==",
      "path": "azure.identity/1.7.0",
      "hashPath": "azure.identity.1.7.0.nupkg.sha512"
    },
    "Dapper/2.0.151": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mMcZgx1lim0/i1Ozu+lgnBM4GwNIHpCuxV6BV2ovsEfZAXRAq4jb6RIhxGDcVjtmXMLPpdp85jHPdDjBMMwejw==",
      "path": "dapper/2.0.151",
      "hashPath": "dapper.2.0.151.nupkg.sha512"
    },
    "Darik.Libs.Data/1.3.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E59uiK3IEn2TL3io/8Y57TaznDI1uu3d6pjeTLUpD3gyy06P/yZmEtzsiA2mf6RxVbMoN+BjQoqg9r8DJK74yg==",
      "path": "darik.libs.data/1.3.4.2",
      "hashPath": "darik.libs.data.1.3.4.2.nupkg.sha512"
    },
    "Darik.Libs.Data.Shared/1.3.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yrIlZuUXpBZa0JgDl7rHb6S8ashGIDjTpipoAZwB0Zl1RA1f7TztelAMfd00HSXdbeDYUpBzyugOqpZMjpo0Hw==",
      "path": "darik.libs.data.shared/1.3.4.3",
      "hashPath": "darik.libs.data.shared.1.3.4.3.nupkg.sha512"
    },
    "Darik.Models.Dtos/1.3.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8iV1Kw5scU8zIGeW6U25Y17kCmg1HrrigEzy6uOWpSbI0c38TvlBG28fzU89ctP9szmk1BFIPdy1o8k9Kx6/Xw==",
      "path": "darik.models.dtos/1.3.4.2",
      "hashPath": "darik.models.dtos.1.3.4.2.nupkg.sha512"
    },
    "Darik.Models.Entities/1.3.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P5COLnf9OCSJ+qiGjZ4B3kHdl3+LiDv4BBEfFpApZ+Xy+3QHjD/RH9QXzcW8fc/C6IDvdyUfa4I9ewwX610Rfg==",
      "path": "darik.models.entities/1.3.4.2",
      "hashPath": "darik.models.entities.1.3.4.2.nupkg.sha512"
    },
    "Darik.Models.Enums/1.2.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-95+6qaPsycRKNZwhzHtNn5zUG70ZA8xrvCJ6Wn/L5sCq/y+zZ8aLlahTpi1cw6xB9qlADlTGst9jbyfxwLJBBA==",
      "path": "darik.models.enums/1.2.9.1",
      "hashPath": "darik.models.enums.1.2.9.1.nupkg.sha512"
    },
    "Darik.Models.Helpers/1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aCuQzhhaJZuhLylvq/40uNDdYGgDarIZ07QGml/ytNUdeMqsaMDVp42m94puV0k84jWEB86VOrMZ9jTCjzoyUg==",
      "path": "darik.models.helpers/1.0.7",
      "hashPath": "darik.models.helpers.1.0.7.nupkg.sha512"
    },
    "Darik.Models.Org.Entities/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c7jQbwzuvjDW+A5xVlW0osY09CnI91GEfGhMeyW3dlA2PfJPMk7/e6w748Jaw5CPaxFouTel/zuUTHP9lWrh7A==",
      "path": "darik.models.org.entities/1.0.1",
      "hashPath": "darik.models.org.entities.1.0.1.nupkg.sha512"
    },
    "EPPlus/6.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XDdpsCtcz8Rkz5a69xC6/oBVah8jwKnabvvlJdlR8S8hpJAUx9D5JuzlFmgrk2mUIKYMXLVUwiRmnv6Y7iZHfQ==",
      "path": "epplus/6.2.9",
      "hashPath": "epplus.6.2.9.nupkg.sha512"
    },
    "EPPlus.Interfaces/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y7dkrOoE1ZR9Vgy1Jf2rEIaTf3SHlUjYt01NklP+F5Qh7S2ruPbzTcpYLRWMeXiG8XL8h2jqX4CyIkFt3NQGZw==",
      "path": "epplus.interfaces/6.1.1",
      "hashPath": "epplus.interfaces.6.1.1.nupkg.sha512"
    },
    "EPPlus.System.Drawing/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lRF5gHYrmkHOOiLMI0t6q8zNYjUrzRgAM5BCXumv5xiqXko8fx3AWI+HCNZfhEqVFGOop+42KfR5GiUcCoyoMw==",
      "path": "epplus.system.drawing/6.1.1",
      "hashPath": "epplus.system.drawing.6.1.1.nupkg.sha512"
    },
    "FluentValidation/11.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VneVlTvwYDkfHV5av3QrQ0amALgrLX6LV94wlYyEsh0B/klJBW7C8y2eAtj5tOZ3jH6CAVpr4s1ZGgew/QWyig==",
      "path": "fluentvalidation/11.9.0",
      "hashPath": "fluentvalidation.11.9.0.nupkg.sha512"
    },
    "GraphQL.Client/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ygsFiS/+DSQBmfP1kjmVk8igODFGNihy81EzTqrq7RmwHgyS34+5Nm9Jkd4mgpFsC8a8UZaWerTilKGqDyePHg==",
      "path": "graphql.client/5.1.0",
      "hashPath": "graphql.client.5.1.0.nupkg.sha512"
    },
    "GraphQL.Client.Abstractions/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IwZUs8WZtSUorZMKaqxykA/PFtn59gVcwbmkPecjnts2mk+sj/x2owlVbv5SnS2f9Za54zFPG2U3YOGZwBk3NQ==",
      "path": "graphql.client.abstractions/5.1.0",
      "hashPath": "graphql.client.abstractions.5.1.0.nupkg.sha512"
    },
    "GraphQL.Client.Abstractions.Websocket/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Pctkq7yrhzDYDrR/BGhsp6HEM4i9JHaBQ2KQIeIzDjHGY55YueIRujGcFziJ8KGFRJvQxnpjrGX2+FPRANNCQ==",
      "path": "graphql.client.abstractions.websocket/5.1.0",
      "hashPath": "graphql.client.abstractions.websocket.5.1.0.nupkg.sha512"
    },
    "GraphQL.Client.Serializer.Newtonsoft/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SM7ijGJqtFbTsHedjMnDNfGCQqz+ha5C+8XsvV5k59fu+7qnWQ333+LqlkHrKO0s77BMGzZ9dHWakRpQAdMcPg==",
      "path": "graphql.client.serializer.newtonsoft/5.1.0",
      "hashPath": "graphql.client.serializer.newtonsoft.5.1.0.nupkg.sha512"
    },
    "GraphQL.Primitives/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NQmodHoO343gQW9/LbBWteRWlQhLxHV661s3Su8lHl2bPHZ0eauWBkjzWuVY9mLDo54mEDhQv5dTCkFnW21meA==",
      "path": "graphql.primitives/5.1.0",
      "hashPath": "graphql.primitives.5.1.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kaj6Wb4qoMuH3HySFJhxwQfe8R/sJsNJnANrvv8WdFPMoNbKY5htfNscv+LHCu5ipz+49m2e+WQXpLXr9XYemQ==",
      "path": "microsoft.csharp/4.5.0",
      "hashPath": "microsoft.csharp.4.5.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MW5E9HFvCaV069o8b6YpuRDPBux8s96qDnOJ+4N9QNUCs7c5W3KxwQ+ftpAjbMUlImL+c9WR+l+f5hzjkqhu2g==",
      "path": "microsoft.data.sqlclient/5.1.1",
      "hashPath": "microsoft.data.sqlclient.5.1.1.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jVsElisM5sfBzaaV9kdq2NXZLwIbytetnsOIlJ0cQGgQP4zFNBmkfHBnpwtmKrtBJBEV9+9PVQPVrcCVhDgcIg==",
      "path": "microsoft.data.sqlclient.sni.runtime/5.1.0",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.5.1.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/7.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r7YGITjQ7v1hYtUXIavjSx+T1itKVPUFAIBN7HaKNjbR8x+gep8w9H3NEchglJOh1woZR4b2MhbSo2YFRZwZDg==",
      "path": "microsoft.entityframeworkcore/7.0.11",
      "hashPath": "microsoft.entityframeworkcore.7.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/7.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IoOnhycZ0/VtLowf0HgB0cujxwksokzkS3/5108AHOcbntHUTqwxtCjG4E4FCly/45G+mxb+4PxBdFZhA49lwQ==",
      "path": "microsoft.entityframeworkcore.abstractions/7.0.11",
      "hashPath": "microsoft.entityframeworkcore.abstractions.7.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/7.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qexum5safSSfijx6P1QSq5bVJPPTM/uf7lQmpL/shkiozEC/0FzqNaVUfFpbNN8zsO1jMFYbeDMF4cxJMlTT9w==",
      "path": "microsoft.entityframeworkcore.analyzers/7.0.11",
      "hashPath": "microsoft.entityframeworkcore.analyzers.7.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/7.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yHEEyah1XARStV1SJOsdKj8ieoMCZ0MkNuQaLfWONMWmbqwuDohfGQZk/FuzdT4aO/lJrUYiXbBSFv0ACzphEw==",
      "path": "microsoft.entityframeworkcore.relational/7.0.11",
      "hashPath": "microsoft.entityframeworkcore.relational.7.0.11.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.SqlServer/7.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoOGcdXUItIRLELYtyNhb0b3eN0VKb8/zZbv6h4t1BiTlymbK1KwPul9QR3hde2pc5cu6vf67bCsNUM3Zhn8Yw==",
      "path": "microsoft.entityframeworkcore.sqlserver/7.0.11",
      "hashPath": "microsoft.entityframeworkcore.sqlserver.7.0.11.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IeimUd0TNbhB4ded3AbgBLQv2SnsiVugDyGV1MvspQFVlA07nDC7Zul7kcwH5jWN3JiTcp/ySE83AIJo8yfKjg==",
      "path": "microsoft.extensions.caching.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xpidBs2KCE2gw1JrD0quHE72kvCaI3xFql5/Peb2GRtUuZX+dYPoK/NTdVMiM67Svym0M0Df9A3xyU0FbMQhHw==",
      "path": "microsoft.extensions.caching.memory/7.0.0",
      "hashPath": "microsoft.extensions.caching.memory.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq2wXyh3fL17EMF2bXgRhU7JrbO3on93MRKYxzz4JzzvuGSA1l0W3GI9/tl8EO89TH+KWEymP7bcFway6z9fXg==",
      "path": "microsoft.extensions.configuration/6.0.0",
      "hashPath": "microsoft.extensions.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f34u2eaqIjNO9YLHBz8rozVZ+TcFiFs0F3r7nUJd7FRkVSxk8u4OpoK226mi49MwexHOR2ibP9MFvRUaLilcQQ==",
      "path": "microsoft.extensions.configuration.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V4Dth2cYMZpw3HhGw9XUDIijpI6gN+22LDt0AhufIgOppCUfpWX4483OmN+dFXRJkJLc8Tv0Q8QK+1ingT2+KQ==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJGery6QytCzS/BxJ96klgG9in3uH26KcUBbiVG/coNDXCRq6LGVVlUT4vXq34KPuM+R2av+LeYdX9h4IZOCUg==",
      "path": "microsoft.extensions.configuration.json/6.0.0",
      "hashPath": "microsoft.extensions.configuration.json.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elNeOmkeX3eDVG6pYVeV82p29hr+UKDaBhrZyWvWLw/EVZSYEkZlQdkp0V39k/Xehs2Qa0mvoCvkVj3eQxNQ1Q==",
      "path": "microsoft.extensions.dependencyinjection/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0pd4/fho0gC12rQswaGQxbU34jOS1TPS8lZPpkFCH68ppQjHNHYle9iRuHeev1LhrJ94YPvzcRd8UmIuFk23Qw==",
      "path": "microsoft.extensions.fileproviders.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QvkL7l0nM8udt3gfyu0Vw8bbCXblxaKOl7c2oBfgGy4LCURRaL9XWZX1FWJrQc43oMokVneVxH38iz+bY1sbhg==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-15+pa2G0bAMHbHewaQIdr/y6ag2H3yh4rd9hTXavtWDzQBkvpe2RMqFg8BxDpcQWssmjmBApGPcw93QRz6YcMg==",
      "path": "microsoft.extensions.http/6.0.0",
      "hashPath": "microsoft.extensions.http.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nw2muoNrOG5U5qa2ZekXwudUn2BJcD41e65zwmDHb1fQegTX66UokLWZkJRpqSSHXDOWZ5V0iqhbxOEky91atA==",
      "path": "microsoft.extensions.logging/7.0.0",
      "hashPath": "microsoft.extensions.logging.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmn78+LPVMOWeITUjIlfxUPDsI0R6G0RkeAMBmQxAJ7vBJn4q2dTva7pWi65ceN5vPGjJ9q/Uae2WKgvfktJAw==",
      "path": "microsoft.extensions.logging.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lP1yBnTTU42cKpMozuafbvNtQ7QcBjr/CcK3bYOGEMH55Fjt+iecXjT6chR7vbgCMqy3PG3aNQSZgo/EuY/9qQ==",
      "path": "microsoft.extensions.options/7.0.0",
      "hashPath": "microsoft.extensions.options.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.47.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SPgesZRbXoDxg8Vv7k5Ou0ee7uupVw0E8ZCc4GKw25HANRLz1d5OSr0fvTVQRnEswo5Obk8qD4LOapYB+n5kzQ==",
      "path": "microsoft.identity.client/4.47.2",
      "hashPath": "microsoft.identity.client.4.47.2.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/2.19.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zVVZjn8aW7W79rC1crioDgdOwaFTQorsSO6RgVlDDjc7MvbEGz071wSNrjVhzR0CdQn6Sefx7Abf1o7vasmrLg==",
      "path": "microsoft.identity.client.extensions.msal/2.19.3",
      "hashPath": "microsoft.identity.client.extensions.msal.2.19.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X6aBK56Ot15qKyG7X37KsPnrwah+Ka55NJWPppWVTDi8xWq7CJgeNw2XyaeHgE1o/mW4THwoabZkBbeG2TPBiw==",
      "path": "microsoft.identitymodel.abstractions/6.24.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.24.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XDWrkThcxfuWp79AvAtg5f+uRS1BxkIbJnsG/e8VPzOWkYYuDg33emLjp5EWcwXYYIDsHnVZD/00kM/PYFQc/g==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.24.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.24.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qLYWDOowM/zghmYKXw1yfYKlHOdS41i8t4hVXr9bSI90zHqhyhQh9GwVy8pENzs5wHeytU23DymluC9NtgYv7w==",
      "path": "microsoft.identitymodel.logging/6.24.0",
      "hashPath": "microsoft.identitymodel.logging.6.24.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+NzKCkvsQ8X1r/Ff74V7CFr9OsdMRaB6DsV+qpH7NNLdYJ8O4qHbmTnNEsjFcDmk/gVNDwhoL2gN5pkPVq0lwQ==",
      "path": "microsoft.identitymodel.protocols/6.24.0",
      "hashPath": "microsoft.identitymodel.protocols.6.24.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/2RRrc8C9qaw8qdD9hv1ES9YKFgxaqr/SnwMSLbwQZJSUQDd4qx1K4EYgWaQWs73R+VXLyKSxN0f/uE9CsBiQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.24.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.24.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZPqHi86UYuqJXJ7bLnlEctHKkPKT4lGUFbotoCNiXNCSL02emYlcxzGYsRGWWmbFEcYDMi2dcTLLYNzHqWOTsw==",
      "path": "microsoft.identitymodel.tokens/6.24.0",
      "hashPath": "microsoft.identitymodel.tokens.6.24.0.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T5ahjOqWFMTSb9wFHKFNAcGXm35BxbUbwARtAPLSSPPFehcLz5mwDsKO1RR9R2aZ2Lk1BNQC7Ja63onOBE6rpA==",
      "path": "microsoft.io.recyclablememorystream/2.2.1",
      "hashPath": "microsoft.io.recyclablememorystream.2.2.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Threading/17.3.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AAkUP5ARO1Bf/IffkCmbR5uJTcYR4VXojhigqekMicwhJeDQkSx8ThBE3EiSi0AOhgEpuZVLPNIcY1Flwck6+Q==",
      "path": "microsoft.visualstudio.threading/17.3.44",
      "hashPath": "microsoft.visualstudio.threading.17.3.44.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Threading.Analyzers/17.3.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-96TPV4lH1a8iXNoq6sQxSTAXXCewyt2bE7luIZd3kS7Zzs1fs6Uwd9bFg2AxBt1WNPU1ozb3D1olpsoRmLKleA==",
      "path": "microsoft.visualstudio.threading.analyzers/17.3.44",
      "hashPath": "microsoft.visualstudio.threading.analyzers.17.3.44.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Validation/17.0.58": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6C24odGmfR9D2aMCpyNfnS2Hf+SXsNtj9ugsxUKNDCCMnjmJz/4C6B+5tY4UZ+tv7tRBusdl6fQM72TbhAIpGQ==",
      "path": "microsoft.visualstudio.validation/17.0.58",
      "hashPath": "microsoft.visualstudio.validation.17.0.58.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "PersianDateTime/1.1.5082.36395": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rglVEiB5XXVpTuEH6XqM4U8z21pRKiX1KZcxfRVtLir46Rxt8NHWqw1Qdbphzy5k3dTOI3JQDsbrd7RIDaZg2w==",
      "path": "persiandatetime/1.1.5082.36395",
      "hashPath": "persiandatetime.1.1.5082.36395.nupkg.sha512"
    },
    "Pkcs11Interop/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5GHN9GHxfcyUejK761wkdJsRqvDO8Z3ET6gaSE0o0O/1HD3VttKojDgsGnqQ0AA0M7SyZjhFs0XJtG/ZKWAvRQ==",
      "path": "pkcs11interop/5.1.2",
      "hashPath": "pkcs11interop.5.1.2.nupkg.sha512"
    },
    "Portable.BouncyCastle/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eZZBCABzVOek+id9Xy04HhmgykF0wZg9wpByzrWN7q8qEI0Qen9b7tfd7w8VA3dOeesumMG7C5ZPy0jk7PSRHw==",
      "path": "portable.bouncycastle/1.9.0",
      "hashPath": "portable.bouncycastle.1.9.0.nupkg.sha512"
    },
    "RestSharp/108.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XKwuwWq7A4dxZ8l9QkS2+ePLJ9ImmLaJSeFO6H2kpII4Us4n1NRs4w3c//8H2BYpL1XqBE8nmsd9aNCVBwXmOA==",
      "path": "restsharp/108.0.1",
      "hashPath": "restsharp.108.0.1.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jXw9MlUu/kRfEU0WyTptAVueupqIeE3/rl0EZDMlf8pcvJnitQ8HeVEp69rZdaStXwTV72boi/Bhw8lOeO+U2w==",
      "path": "system.configuration.configurationmanager/6.0.1",
      "hashPath": "system.configuration.configurationmanager.6.0.1.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Ij/LCaTQRyAi5lAv7UUTV9R2FobC8xN9mE0fXBZohum/xLl8IZVmE98Rq5ugQHjCgTBRKqpXRb4ORulRdA6Ig==",
      "path": "system.data.sqlclient/4.8.6",
      "hashPath": "system.data.sqlclient.4.8.6.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T6fD00dQ3NTbPDy31m4eQUwKW84s03z0N2C8HpOklyeaDgaJPa/TexP4/SkORMSOwc7WhKifnA6Ya33AkzmafA==",
      "path": "system.formats.asn1/6.0.0",
      "hashPath": "system.formats.asn1.6.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.24.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qibsj9MPWq8S/C0FgvmsLfIlHLE7ay0MJIaAmK94ivN3VyDdglqReed5qMvdQhSL0BzK6v0Z1wB/sD88zVu6Jw==",
      "path": "system.identitymodel.tokens.jwt/6.24.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.24.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Memory.Data/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JGkzeqgBsiZwKJZ1IxPNsDFZDhUvuEdX8L8BDC8N3KOj+6zMcNU28CNN59TpZE/VJYy9cP+5M+sbxtWJx3/xtw==",
      "path": "system.memory.data/1.0.2",
      "hashPath": "system.memory.data.1.0.2.nupkg.sha512"
    },
    "System.Net.Http.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GbIV4y344kGOKjshAKCIDCMUTTW/hyUC42wV0Y5SXEdIbaKBIHBUxZ2MOe4/ZiV2svUAGfQ0c8LGtUExpOI8tg==",
      "path": "system.net.http.json/6.0.0",
      "hashPath": "system.net.http.json.6.0.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reactive/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-erBZjkQHWL9jpasCE/0qKAryzVBJFxGHVBAvgRN1bzM0q2s1S4oYREEEL0Vb+1kA/6BKb5FjUZMp5VXmy+gzkQ==",
      "path": "system.reactive/5.0.0",
      "hashPath": "system.reactive.5.0.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Caching/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E0e03kUp5X2k+UAoVl6efmI7uU7JRBWi5EIdlQ7cr0NpBGjHG4fWII35PgsBY9T4fJQ8E4QPsL0rKksU9gcL5A==",
      "path": "system.runtime.caching/6.0.0",
      "hashPath": "system.runtime.caching.6.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jIMXsKn94T9JY7PvPq/tMfqa6GAaHpElRDpmG+SuL+D3+sTw2M8VhnibKnN8Tq+4JqbPJ/f+BwtLeDMEnzAvRg==",
      "path": "system.security.cryptography.cng/5.0.0",
      "hashPath": "system.security.cryptography.cng.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-18UT1BdZ4TYFBHk/wuq7JzCdE3X75z81X+C2rXqIlmEnC21Pm60spGV/dKQSzbyomstqYE33EuN5hfnC86VFxA==",
      "path": "system.security.cryptography.pkcs/6.0.3",
      "hashPath": "system.security.cryptography.pkcs.6.0.3.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "hashPath": "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaJsHfESQvJ11vbXnNlkrR46IaMULk/gHxYsJphzSF+07kTjPHv+Oc14w6QEOfo3Q4hqLJgStUaYB9DBl0TmWg==",
      "path": "system.text.json/6.0.0",
      "hashPath": "system.text.json.6.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "TaxCollectData.Library/0.0.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fZd+MuzoR2nwk+b3Lrd0ZWuglt4/R1z+d862fPf9jvmwDBvWvFinLoFbBE2HVHCtxlsekJoOr5JfX7zgDMwxQg==",
      "path": "taxcollectdata.library/0.0.20",
      "hashPath": "taxcollectdata.library.0.0.20.nupkg.sha512"
    }
  }
}